.container {
    max-width: 600px;
    margin: auto;
}

.evento {
    background: #ffffff;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    margin-bottom: 20px;
    padding: 15px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.data {
    background-color: rgba(180, 174, 164, 0.256);
    padding: 10px;
    border-radius: 3px;
    text-align: center;
    font-weight: bold;
}

.bolinha1 {
    display: inline-block;
    width: 15px; 
    height: 15px;
    background-color: yellow; 
    border-radius: 50%; 
    margin-left: 15px; 
}

.bolinha2 {
    display: inline-block;
    width: 15px; 
    height: 15px;
    background-color: green; 
    border-radius: 50%; 
    margin-left: 15px; 
}